Elasticsearch obedient for Dominator


License
LGPL-3.0
Install
pip install obedient.elasticsearch==1.5.0